<div align="center"><img src="https://docs-d5w44.ondigitalocean.app/assets/logo.0c850f36.svg" width="256"></div>

# Açai Interfaces Module

![https://gitlab.com/acaijs/modules/interfaces.git](https://img.shields.io/badge/a%C3%A7a%C3%ADjs-module-%238033BC?style=for-the-badge) ![https://www.npmjs.com/package/@acai/interfaces](https://img.shields.io/npm/v/@acai/interfaces?color=%2392CB0D&style=for-the-badge) ![https://www.npmjs.com/package/@acai/interfaces](https://img.shields.io/npm/dm/@acai/interfaces?color=%238033BC&style=for-the-badge) ![https://www.npmjs.com/package/@acai/interfaces](https://img.shields.io/npm/l/@acai/interfaces.svg?style=for-the-badge)

This package is responsible for containing all the conventions used as interface contracts to be shared across all the modules of the Açaí JS framework.